Support help with flash player

Discussion in 'Android Devices' started by breathmints, Aug 16, 2010.

  1. breathmints

    breathmints Well-Known Member
    16

    Aug 11, 2010
    58
    1
    16
    need help..im trying to watch a show on my phone..it say i need a flash player..i think flash 10.1 .. can someone tell me more about the phone.. why i cant watch certain things on the phone?..
     

    Advertisement
  2. sabrewings

    sabrewings Well-Known Member
    93

    May 26, 2010
    895
    104
    93
    Avionics
    The phone only has flash lite right now. Once it gets upgraded to 2.2 (Froyo) then we will have flash 10.1.
     

Share This Page

Loading...